lapacke_sbdsdc_work.c(3)

NAME
lapacke_sbdsdc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sbdsdc_work (int matrix_layout, char uplo, char compq, lapack_int n, float *d, float *e, float *u, lapack_int ldu, float *vt, lapack_int ldvt, float *q, lapack_int *iq, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sbdsdc_work (int matrix_layout, char uplo, char compq, lapack_int n, float * d, float * e, float * u, lapack_int ldu, float * vt, lapack_int ldvt, float * q, lapack_int * iq, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_sbdsdc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.